PHP Manual
Prev |  | Next

# XMLReader->setRelaxNGSchemaSource()

(no version information, might be only in CVS)

XMLReader->setRelaxNGSchemaSource() -- Set the data containing a RelaxNG Schema

## Description

class XMLReader {
bool setRelaxNGSchemaSource ( string source )
}

Set the data containing a RelaxNG Schema to use for validation.

## Parameters

source

  String containing the RelaxNG Schema.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->setRelaxNGSchema()

Prev | Home | Next
XMLReader->setRelaxNGSchema() | Up | XMLReader->XML()